## gfxboot-theme-trisquel 0.21.0%2B9.0trisquel1

=== debian/changelog ===
gfxboot-theme-trisquel (0.21.0+9.0trisquel1) etiona; urgency=medium

  * Rebranded for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 16 Oct 2021 19:34:39 +0000

gfxboot-theme-trisquel (0.21.0) yakkety; urgency=medium

  [ Mathieu Trudel-Lapierre ]
  * Update translations from Launchpad (LP: #1502660).

  [ Ross Gammon ]
  * Add translation for 'Try Ubuntu Studio without installing'. (LP: #1550186)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 10 Oct 2016 10:47:07 -0400

gfxboot-theme-ubuntu (0.20.1) xenial; urgency=medium

  * Update translations from Launchpad (LP: #1442586).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 15 Apr 2016 11:30:00 +0100

gfxboot-theme-ubuntu (0.20.0) xenial; urgency=medium

  * Add localisation for Ubuntu MATE (LP: #1559243).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Mar 2016 13:19:15 +0000

gfxboot-theme-ubuntu (0.18.0) vivid; urgency=medium

  [ Marius Gedminas ]
  * Add localisation for "^Try Ubuntu GNOME without installing" and "^Install
    Ubuntu GNOME" (LP: #1384188).

  [ Mathieu Trudel-Lapierre ]
  * Update translations from Launchpad.
  * Update Maintainer.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 16 Dec 2014 12:59:41 -0500

gfxboot-theme-ubuntu (0.17.0) utopic; urgency=medium

  * Look up syslinux.cfg and isolinux.cfg in the bootlogo archive as well
    (LP: #1327831).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Jun 2014 15:49:37 +0100

gfxboot-theme-ubuntu (0.16.1) trusty; urgency=medium

  * Update translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 10 Apr 2014 14:05:41 +0100

gfxboot-theme-ubuntu (0.16.0) trusty; urgency=low

  * Rename UbuntuKylin to Ubuntu Kylin (LP: #1260198).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Dec 2013 10:45:04 +0000

gfxboot-theme-ubuntu (0.15.1) raring; urgency=low

  * Update translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 16 Apr 2013 16:54:01 +0100

gfxboot-theme-ubuntu (0.15.0) raring; urgency=low

  * Add localisation for UbuntuKylin (thanks, wangyan; LP: #1099710).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Jan 2013 15:16:33 +0000

gfxboot-theme-ubuntu (0.14.3) quantal; urgency=low

  * Update translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 20 Sep 2012 14:11:49 +0100

gfxboot-theme-ubuntu (0.14.2) quantal; urgency=low

  * Update translations from Launchpad (LP: #999071).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 14 May 2012 16:50:51 -0700

gfxboot-theme-ubuntu (0.14.1) quantal; urgency=low

  * Build-depend on libfribidi-bin rather than libfribidi0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 02 May 2012 12:16:00 +0100

gfxboot-theme-ubuntu (0.14.0) quantal; urgency=low

  * Update language names from localechooser 2.40ubuntu1, adding Tibetan and
    Burmese.
  * Filter out Tibetan and Burmese translations, since we can't render Indic
    languages at the moment.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 02 May 2012 11:25:50 +0100

gfxboot-theme-ubuntu (0.13.2) precise; urgency=low

  * Change "^Enlist system with Ubuntu Orchestra Server" to "^Multiple
    server install with MAAS", matching debian-cd changes.  (There won't be
    time to translate this before 12.04, unfortunately, but we were out of
    sync already, and we can take translations for 12.04.1.)

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 23 Apr 2012 10:33:57 +0100

gfxboot-theme-ubuntu (0.13.1) precise; urgency=low

  * Remove duplicate Catalan layout from keymap panel, which crept in when
    the ad layout was renamed from Andorra to Catalan.  We currently prefer
    es_cat; I don't know for sure whether this is "correct", but it's in
    sync with console-setup and at this point in the release cycle that's
    the main thing.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 Apr 2012 00:54:02 +0100

gfxboot-theme-ubuntu (0.13.0) precise; urgency=low

  * Update translations from Launchpad.
  * po/bin/po2txt: Fix warning with Perl >= 5.12.
  * Regenerate font.
  * Update keymaps from console-setup 1.70ubuntu4.
  * Update language names from localechooser 2.39ubuntu2, adding Uyghur.
  * Filter out Uyghur translations, since lack of right-to-left display
    support makes them unreadable.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 Apr 2012 11:23:24 +0100

gfxboot-theme-ubuntu (0.12.2) oneiric; urgency=low

  * Update translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Oct 2011 17:09:26 +0100

gfxboot-theme-ubuntu (0.12.1) oneiric; urgency=low

  * Change "Install Ubuntu ^Enterprise Cloud" string to "^Enlist system with
    Ubuntu Orchestra Server", matching debian-cd changes.
  * Update translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 30 Sep 2011 14:02:43 +0100

gfxboot-theme-ubuntu (0.12.0) oneiric; urgency=low

  * Add localisation for "^Try Lubuntu without installing" and "^Install
    Lubuntu" (LP: #855977).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 23 Sep 2011 13:49:32 +0100
