=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: gfxboot-theme-trisquel
 Section: utils
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-Build-Depends: debhelper (>= 7.0.0), gfxboot-dev (>= 4.1.42), cpio, libfribidi0
+Maintainer: Trisquel Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Build-Depends: debhelper (>= 7.0.0), gfxboot-dev (>= 4.1.42), cpio, libfribidi-bin
 Standards-Version: 3.6.2
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/gfxboot-theme-trisquel/mainline
