## gfxboot-theme-trisquel 0.23.3%2B10.0trisquel2

=== debian/changelog ===
gfxboot-theme-trisquel (0.23.3+10.0trisquel2) nabia; urgency=medium

  * Rebranded for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 26 Nov 2021 06:36:37 +0000

gfxboot-theme-trisquel (0.23.3) focal; urgency=medium

  * Update translations using a new launchpad export

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 10 Apr 2020 17:18:10 +0200

gfxboot-theme-ubuntu (0.23.2) focal; urgency=medium

  * Bugfix update to fix a regression from the previous upload. Don't use
    spaces in string identifier names, they are ignored which did lead to
    the wrong messages to be loaded.

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 08 Apr 2020 20:56:58 +0200

gfxboot-theme-ubuntu (0.23.1) focal; urgency=medium

  * po/bootloader.pot:
    - updated to add the safe graphics strings (lp: #1871087)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 07 Apr 2020 10:29:10 +0200

gfxboot-theme-ubuntu (0.23.0) focal; urgency=medium

  * Also add tg to langlist.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 16 Mar 2020 11:36:00 -0700

gfxboot-theme-ubuntu (0.22.0) focal; urgency=medium

  * langnames.inc: add Tajik to the list of languages to be included in the
    isolinux language selector.  Closes: #1171844.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 08 Mar 2020 00:03:19 -0800

gfxboot-theme-ubuntu (0.21.1) disco; urgency=medium

  * Update translations from Launchpad.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 15 Apr 2019 10:31:42 +0200

gfxboot-theme-ubuntu (0.21.0) yakkety; urgency=medium

  [ Mathieu Trudel-Lapierre ]
  * Update translations from Launchpad (LP: #1502660).

  [ Ross Gammon ]
  * Add translation for 'Try Ubuntu Studio without installing'. (LP: #1550186)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 10 Oct 2016 10:47:07 -0400
