=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Trisquel Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: debhelper (>= 7.0.0), gfxboot-dev (>= 4.1.42), cpio, libfribidi-bin
+Build-Depends: debhelper (>= 7.0.0)
+Build-Depends-Indep: gfxboot-dev (>= 4.1.42), cpio, libfribidi-bin
 Standards-Version: 3.6.2
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/gfxboot-theme-trisquel/mainline
