## gfxboot-theme-trisquel 0.23.3+10.0trisquel1

=== debian/changelog ===
gfxboot-theme-trisquel (0.23.3+10.0trisquel1) nabia; urgency=medium

  * Rebranded for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 24 Sep 2021 18:41:33 +0000
